# translation of plasma_applet_desktop.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_desktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 04:49+0000\n"
"PO-Revision-Date: 2009-01-08 19:45+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:49+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: desktop.cpp:179
msgid "Add Panel"
msgstr "Tilføj panel"

#: desktop.cpp:183
msgid "Run Command..."
msgstr "Kør kommando..."

#: desktop.cpp:190
msgid "Lock Screen"
msgstr "Lås skærm"

#: desktop.cpp:194
msgid "Leave..."
msgstr "Forlad..."
